Open SCAP Library: Data Fields

Open SCAP Library

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- datastream_id : ds_sds_session
- date : cpe_ext_deprecation
- dbl : _DBusBasicValue
- defaults : xiconf_t
- definitions : oval_result_system
- deprecated : cpe_item
- deprecated_by : cpe_item
- deprecatedbys : cpe_ext_deprecation
- deprecations : cpe23_item
- depth : xiconf_file_t
- dicts : cpe_session
- dir : oval_probe_session
- ds_rds_session_dump_component_files() : ds_rds_session
- ds_rds_session_free() : ds_rds_session
- ds_rds_session_get_html_report() : ds_rds_session
- ds_rds_session_get_rds_idx() : ds_rds_session
- ds_rds_session_new_from_source() : ds_rds_session
- ds_rds_session_replace_report_with_source() : ds_rds_session
- ds_rds_session_select_report() : ds_rds_session
- ds_rds_session_select_report_request() : ds_rds_session
- ds_rds_session_set_target_dir() : ds_rds_session
- ds_sds_index_free() : ds_sds_index
- ds_sds_index_get_stream() : ds_sds_index
- ds_sds_index_get_streams() : ds_sds_index
- ds_sds_index_import() : ds_sds_index
- ds_sds_index_new() : ds_sds_index
- ds_sds_session_dump_component_files() : ds_sds_session
- ds_sds_session_get_checklist_id() : ds_sds_session
- ds_sds_session_get_component_by_href() : ds_sds_session
- ds_sds_session_get_datastream_id() : ds_sds_session
- ds_sds_session_get_html_guide() : ds_sds_session
- ds_sds_session_get_sds_idx() : ds_sds_session
- ds_sds_session_new_from_source() : ds_sds_session
- ds_sds_session_register_component_with_dependencies() : ds_sds_session
- ds_sds_session_reset() : ds_sds_session
- ds_sds_session_select_checklist() : ds_sds_session
- ds_sds_session_select_tailoring() : ds_sds_session
- ds_sds_session_set_datastream_id() : ds_sds_session
- ds_sds_session_set_target_dir() : ds_sds_session
- ds_stream_index_free() : ds_stream_index
- ds_stream_index_get_checklists() : ds_stream_index
- ds_stream_index_get_checks() : ds_stream_index
- ds_stream_index_get_dictionaries() : ds_stream_index
- ds_stream_index_get_extended_components() : ds_stream_index
- ds_stream_index_get_id() : ds_stream_index
- ds_stream_index_get_timestamp() : ds_stream_index
- ds_stream_index_get_version() : ds_stream_index
- ds_stream_index_iterator_free() : ds_stream_index_iterator
- ds_stream_index_iterator_has_more() : ds_stream_index_iterator
- ds_stream_index_iterator_next() : ds_stream_index_iterator
- ds_stream_index_new() : ds_stream_index